Announcement

Collapse
No announcement yet.

SPTD, Version 1.35 release

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • SPTD, Version 1.35 release

    SPTD, Version 1.35 release

    --------------------------------------------------------------------------

    SPTD, Version 1.35 release

    Duplex Secure development team has released today a new update of SPTD driver (Ver 1.35), which fixes some previously reported issues.

  • #2
    DAEMON Tools and new SPTD 1.35

    Hi! I'm using DAEMON Tools v4.06 which includes the version 1.29 of SPTD, is it suggested to upgrade the driver to the new 1.35 version? And if so, do I have to uninstall first the old version or can I just "overwrite it"?
    Last edited by Rudisimo; 11-06-2006, 02:54 PM.

    Comment


    • #3
      You can just update SPTD layer.

      Comment


      • #4
        it doesn't work on vista

        Comment


        • #5
          Originally posted by dilan
          SPTD, Version 1.35 release

          --------------------------------------------------------------------------

          SPTD, Version 1.35 release

          Duplex Secure development team has released today a new update of SPTD driver (Ver 1.35), which fixes some previously reported issues.
          For me 1.29 seemed OK but as Deamon tools suggests all users upgrade to 1.35 I did. BIG mistake! For me 1.35 = BSOD (IRQ Not less or equal) EVEN IN SAFE MODE. Pressing <ESC> in safe mode to avoid loading SPTD.sys also gave BSOD (Page fault). Luckily I'm set up to dual boot and was able to rename the SPTD.sys file which allowed me to boot normally. I've gone back to 1.29.

          Comment


          • #6
            Do you have a minidump from that crash (in Windows\Minidump directory)? Please send it to our support (support@duplex-secure.com).

            Comment


            • #7
              No - not set to save a minidump, sorry.

              Comment

              Working...
              X